Subject: Re: bug#4137: 23.1.50; vc-dir waits instead of error message

From: Lars Ingebrigtsen <[email-masked]>
Date: Tue, 01 Oct 2019 15:13:13 +0200

Richard Stallman <[email-masked]> writes:

> I tried doing vc-dir without having entered my passphrase to enable
> subjobs of Emacs to contact savannah.  So CVS would have failed.
> But vc-dir gave no sign of this.  It created the buffer in the initial
> state, and never said or did anything more.

(I'm going through old bug reports that unfortunately didn't get any
response at the time.)

I'm not sure I understand this bug report.  Was Emacs supposed to prompt
for a password here?  (I think I've repressed how CVS worked with
remote, password-protected repositories...)

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no